Hi Christian,

no this didn't happen with 1.9.3.484-2ubuntu1.7:

(Forgive me the ugly installation method, i had to get those packages
from our snapshotted mirror)

root@mbaur-gem-test:~# dpkg -i ruby_1.9.3.4_all.deb 
ruby1.9.1_1.9.3.484-2ubuntu1.7_amd64.deb 
libruby1.9.1_1.9.3.484-2ubuntu1.7_amd64.deb libyaml-0-2_0.1.7-2ubuntu3_amd64.deb
(Reading database ... 27431 files and directories currently installed.)
Preparing to unpack ruby_1.9.3.4_all.deb ...
Unpacking ruby (1:1.9.3.4) over (1:1.9.3.4) ...
Preparing to unpack ruby1.9.1_1.9.3.484-2ubuntu1.7_amd64.deb ...
Unpacking ruby1.9.1 (1.9.3.484-2ubuntu1.7) over (1.9.3.484-2ubuntu1.7) ...
Preparing to unpack libruby1.9.1_1.9.3.484-2ubuntu1.7_amd64.deb ...
Unpacking libruby1.9.1 (1.9.3.484-2ubuntu1.7) over (1.9.3.484-2ubuntu1.7) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack libyaml-0-2_0.1.7-2ubuntu3_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...
Setting up libyaml-0-2:amd64 (0.1.7-2ubuntu3) ...
Setting up ruby (1:1.9.3.4) ...
Setting up ruby1.9.1 (1.9.3.484-2ubuntu1.7) ...
Setting up libruby1.9.1 (1.9.3.484-2ubuntu1.7) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.14) ...
root@mbaur-gem-test:~# gem list

*** LOCAL GEMS ***

root@mbaur-gem-test:~#

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1763414

Title:
  ruby 1.9.3.484-2ubuntu1.8 throws gem warning

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ruby1.9.1/+bug/1763414/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to